qq_29436537
bxsuna
采纳率20%
2015-12-24 06:36 阅读 2.7k

求教JavaEE5.0项目如何更改成6.0项目

项目中需要接入第三方功能接口,那些接口需要高版本的。求教各位大神应该如何解决配置服务器。我用的是Tomcat服务器。

  • 点赞
  • 写回答
  • 关注问题
  • 收藏
  • 复制链接分享

1条回答 默认 最新

相关推荐